.social-icons{
    right: 0;
    position: fixed;
    top: 100px;
    width: 45px;
    z-index: 9999;
}
.social-icon {
    background-color: #25d366;
    background-image: url('../../images/social-icons-white.png'); 
}

#facebook-btn span {
    background-position: 12px 8px; 
}
#linkedin-btn span {
    background: #25d366 url(../../images/linkedin-logo.png) no-repeat scroll 10px 8px;
}
#twitter-btn .social-icon {
    /*background: #33353b url(../../images/social-icons-left.png);*/
    background-position: 12px -40px;
    background-repeat: no-repeat; 
}
#youtube-btn span {
    background-position: 12px -226px; 
}
#pintrest-btn span {
    background: #25d366 url(../../images/pinterest.png) no-repeat scroll 10px 8px;
}
#google-btn span {
    background-position: 12px -127px; 
}
#instagram-btn span {
    background-position: 10px -300px; 
}
#flickr-btn span {
    background-position: 10px -335px; 
}
#web-btn span {
    background-position: 10px -403px; 
}
#mail-btn span {
    background-position: 10px -369px; 
}

#whatsapp-btn span.social-icon{
    background: #25d366 url("../../images/whatsapp.png") no-repeat scroll 5px 3px;
    background-size: 35px;
}
#phone-btn span {
    background-position: 10px -40px;
}
#address-btn span {
    background-position: 10px -524px;
}
#whatsapp-phone span.social-icon {
    background: #25d366 url("../../images/chat-on-whatsup-white.png") no-repeat scroll 5px 3px;
    background-size: 35px;
}
#address-btn span.social-icon {
    background: #25d366 url("../../images/google-location.png") no-repeat scroll 10px 8px;
}
#waze-app-link span.social-icon {
    background: #25d366 url(../../images/waze.png) no-repeat scroll 10px 8px;
}
.social-icon {
    transition: background-color 0.4s ease-in 0s;
    -webkit-transition: background-color 0.4s ease-in 0s;
    background-repeat: no-repeat;
    display: block;
    float: right;
    height: 43px;
    margin-bottom: 2px;
    width: 43px; 
}
.social-icons a:hover {
text-decoration:none;
}
#facebook-btn:hover .social-icon { 
    background-color: #25d366;  
}
#linkedin-btn:hover .social-icon {
    background-color: #25d366;
}
#twitter-btn:hover .social-icon { 
    background-color: #25d366;  
}
#google-btn:hover .social-icon { 
background-color: #25d366;
}
#pintrest-btn:hover .social-icon { 
 background-color: #25d366;
}
#youtube-btn:hover .social-icon { 
background-color: #25d366;
}
#instagram-btn:hover .social-icon {
    background-color: #25d366;
}
#flickr-btn:hover .social-icon {
    background-color: #25d366;
}
#web-btn:hover .social-icon {
    background-color: #25d366;
}
#mail-btn:hover .social-icon {
    background-color: #25d366;
}
.social-text {
    float: left;
    font-size: 11px;
    font-weight: bold;
    margin: 0 5px 0px 44px;
    white-space: nowrap;
    color: white;
    font-family: Arial;
    line-height: 45px;
}
@media only screen and (max-width: 770px) {
    .social-icons {
        margin-top: 170px !important;
    }
}
@media (max-width:768px){
    #address-btn,#whatsapp-btn,#whatsapp-phone,#waze-app-link{display:block !important;}
}